# KEYBINDS

bind =   SUPER,	      N,	exec,	footclient -e nvim

bind =   SUPER,       Q,        killactive
bind =   SUPER,       Space,    fullscreen,     1
bind =   SUPERSHIFT,  Space,    fullscreen,     0
bind =   SUPERSHIFT,  Q,        exit
bind =   SUPER,       F,        fakefullscreen
bind =   SUPERSHIFT,  F,        togglefloating
bind =   SUPER,       Return,   exec,           footclient
bind =   SUPER,       W,        exec,           thorium-browser --enable-features=UseOzonePlatform,WaylandWindowDecorations --ozone-platform=wayland
bind =   SUPER,       R,        exec,           footclient -e yazi
bind =   SUPER,	      D,		exec,			fuzzel
bind =   SUPER,	      L,		exec,			hyprlock
bind =   SUPER,       V,        exec,           clippy
bind =   SUPER,       B,        exec,           killall -SIGUSR1 waybar
bind =   SUPERSHIFT,  B,        exec,           killall -SIGUSR2 waybar
bind =   CTRLSHIFT,   Escape,   exec,           footclient --class btoppy -e btop
bind =   SUPER,       E,        exec,           iwgtk
bind =   SUPER,       C,        exec,           /usr/bin/discord --enable-features=UseOzonePlatform,WaylandWindowDecorations --ozone-platform=wayland
bind =   SUPERSHIFT,  E,        exec,           footclient --title blueterm -e bluetuith
bind =   SUPER,	      P,		exec,			wlogout --layout ~/.config/wlogout/layout -css ~/.config/wlogout/style.css --protocol layer-shell -b 4 -c 0 -m 0


bind = SUPER,		S, exec, grimblast copy area
bind = SUPERSHIFT,	S, exec, grimblast copysave area


bind = SUPERCTRL, 1, focusmonitor, eDP-1
bind = SUPERCTRL, 2, focusmonitor, HDMI-A-1
bind = SUPERCTRL, 3, focusmonitor, DP-1


bind=SUPER,h,movefocus,l
bind=SUPER,l,movefocus,r
bind=SUPER,k,movefocus,u
bind=SUPER,j,movefocus,d



bindm = SUPER, mouse:272, movewindow
bindm = SUPER, mouse:273, resizewindow
bind = SUPER, mouse_down, workspace, e+1
bind = SUPER, mouse_up,	  workspace, e-1

bind=SUPERSHIFT,R,forcerendererreload

# bind=SUPER,S,togglespecialworkspace
# bind=SUPERSHIFT,S,movetoworkspace,special

bind=SUPER,Tab,cyclenext


bind=,XF86AudioMute,exec,pulsemixer --toggle-mute
bind=,XF86AudioLowerVolume,exec, volumectl down
bind=,XF86AudioRaiseVolume,exec, volumectl up
bind=,XF86MonBrightnessDown,exec,light -U 5
bind=,XF86MonBrightnessUp,exec,light -A 5


bind=,XF86AudioPlay,exec,playerctl play-pause


